
/* preactically all device besides ios*/
 @media handheld and (max-width: 480px), handheld and (max-device-width: 480px),
 only screen and (max-width: 480px), only screen and (max-device-width: 480px),
 only screen and (-webkit-min-device-pixel-ratio: 2) {
	
	#visual-portal-wrapper, #portal-secondary, #portal-primary {
		width: 100%;
		float: none;
	}
	
	
	#portal-top, #portal-personaltools-wrapper, #portal-logo, #portal-globalnav {
		position: static;
		height: auto;
		width: auto;
		display: block;
	}
	
	#portal-top {
		margin-bottom: 8px;
	}
	
	#portal-header {
		padding: 10px 0 0;
	}
	
	#portal-tagline, #portal-donate-now {
		position: static;
	}
	
	#portal-tagline {
		width: 290px !important;
	}
	
	#portal-searchbox {
		position: static;
		display: block;
		margin: 0 10px 10px 10px;
	}
	
	#portal-personaltools-wrapper, #portal-logo, #portal-tagline, #portal-donate-now {
		margin: 0 10px 10px 10px;
		width: auto;
	}
	
	#portal-globalnav ul li, #portal-globalnav ul li a {
		position: static !important;
		padding: 0 !important;
		margin: 0 !important;
		display: block !important;
		text-align: left !important;
		list-style: none !important;
		background: none !important;
	}
	
	#portal-globalnav {
		padding: 0 15px 0 15px;
	}
	
	#portal-secondary .portal-aside-first li a {
		display: block;
	}
	
	.portal-aside-third .title, #portal-home-lower .portal-column .title {
		text-align: left;
	}
	
	#portal-breadcrumbs {
		padding: 0 10px 10px;
	}
	
	.carousel-banners, .carousel-banner {
		width: 100% !important;
		max-height: 220px;
	}
	
	.carousel-image img {
		width: 100% !important;
		height: auto !important;
	}
	
	.page-utilities {
		padding-right: 10px;
	}
	
	.maincontent {
		padding: 10px;
	}
	
	.colophonWrapper {
		padding: 0 10px;
	}
	
	#carousel-frontpage {
		width: 100%;
		height: auto;
	}
	
	#carousel-frontpage .carousel-image img {
		width: 100% !important;
		height: auto !important;
	}
	
	#portal-home-intro {
		width: 100%;
		height: auto;
		text-indent: 0;
		background: none;
		color: #F26522;
	}
	
	#portal-home-intro p {
		font-size: 1.75em;
		padding: 0 10px;
	}
	
	#portal-home-lower .portal-column {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		clear: both;
	}
	
	#portal-home-lower .portal-columndd {
		height: auto;
		min-height: 0;
	}
	
	#portal-home-lower .portal-first-column {
		margin-bottom: 5px;
	}
	
	#portal-home-lower .portal-first-column ul {
		margin-bottom: 10px;
	}

}

/* iphone */
@media only screen and (max-device-width: 480px) {
}

/* ipad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}

